@import "soundra_common.css";

/* PRESENTATION page */

	.yt {
		width: 700px;
		height: 393px;
		border-color: rgba(255,255,255,.2);
		border-style: solid;
		border-width: var(--s2);
		display:block;
		margin: auto;
	}
	.title {
		text-align: left;
		font-family: Arial;
		font-size: var(--s30);
		color: #000000;
		padding-top: var(--s50);
		padding-bottom: var(--s30);
		margin: auto;
		width: 750px;
	}
	.sub_title {
		text-align: center;
		font-family: Arial;
		font-size: var(--s22);
		color: #000000;
		padding-top: var(--s30);
		padding-bottom: var(--s12);
		margin: auto;
		width: 750px;
		text-decoration:underline;
	}
	.scr_container {
		background: rgba(0,0,0,0);
		text-align: center;
		font-family: Arial;
		font-size: var(--s22);
		font-weight: bold;
		color: #000000;
		width: 700px;
		display: block;
		margin: auto;
		letter-spacing: var(--s2);
	}
	.scr_menu {
		background: rgba(255,255,255,0);
		text-align: center;
		font-size: var(--s18);
		display: block;
		margin: auto;
		padding-top: var(--s30);
		width: 700px;
	}
	.scr_menu a { text-decoration: underline; }
	.content {
		text-align: justify;
		font-family: Arial;
		font-size: var(--s18);
		background: #ffffff;
		color: #000000;
		width: 700px;
		display: block;
		margin: auto;
		padding-left: var(--s50);
		padding-right: var(--s50);
		padding-top: var(--s30);
		padding-bottom: var(--s30);
		border: 3px;
		border-style: solid;
		border-color: #dddddd;
		border-radius: 15px;
	}
	.content a { text-decoration: underline; }
	.sub_content {
		text-align: justify;
		font-family: Arial;
		font-size: var(--s18);
		color: #000000;
		width: 600px;
		display: block;
		margin: auto;
		padding-left: 50px;
		padding-right: 50px;
		padding-top: var(--s30);
		padding-bottom: var(--s30);
	}
	.support_cont {
		text-align: center;
		width: var(--spagew);
		margin: auto;
		padding-top: var(--s30);
	}
	.support_left {
		text-align: left;
		font-family: Arial;
		font-size: var(--s26);
		color: #000000;
		width: 52%;
		vertical-align: top;
		display: inline-block;
	}
	.support_right {
		text-align: left;
		font-family: Arial;
		font-size: var(--s18);
		color: #000000;
		width: 48%;
		vertical-align: top;
		display: inline-block;
	} 
	.support_right a {
		text-decoration: underline;
	} 
	.dl_section {
		text-align: center;
	}
	.dl_section a {
		text-decoration: none;
	}
	.dl_section a:hover {
		text-decoration: none;
		background: none;
	}
	.dl_img {
		text-align: center;
		width: calc(var(--sfichew) *.33);
		vertical-align: middle;
		display:inline;
	}
	.dl_img2 {
		text-align: center;
		width: calc(var(--sfichew) *.33);
		vertical-align: middle;
		display:none;
	}
	.checksum {
		text-align: center;
		font-size: var(--s12);
		color: #444444;
		word-break: break-word;
		width: 300px;
		display: inline-block;
	}